Bug 1004843 - Commons-codec version
Commons-codec version
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: ---
Assigned To: Gary Brown
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 11:22 EDT by Nick Cross
Modified: 2014-07-02 05:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1004847 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-267 Major Closed Revert to commons-codec 1.4 in gadget server and rtgov 2014-07-02 05:18:42 EDT

  None (edit)
Description Nick Cross 2013-09-05 11:22:05 EDT
RTGov is currently using commons-codec 1.5. EAP and the IP Community BOM (https://github.com/jboss-integration/jboss-integration-platform-bom/blob/master/pom.xml) use 1.4

Could we align versions please.
Comment 2 Nick Cross 2013-09-06 03:48:44 EDT
Note : https://issues.jboss.org/browse/RTGOV-237
Comment 3 Gary Brown 2013-09-06 06:56:00 EDT
Had to strip out whitespaces from the base64 encoded authorization string, to enable codec 1.4 to be used.
Comment 7 Jiri Pechanec 2013-10-22 04:28:30 EDT
Verified in ER6
Comment 8 JBoss JIRA Server 2014-07-02 05:18:43 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-267 to Closed

Note You need to log in before you can comment on or make changes to this bug.